.cc-text { color: #e01215; }
.cc-background { background-color: #e01215; }
.cc-border { border-color: #e01215; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #e01215; }
.cc-background-complement-0 { background-color: #e01215; }
.cc-border-complement-0 { border-color: #e01215; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #12e0dd; }
.cc-background-complement-1 { background-color: #12e0dd; }
.cc-border-complement-1 { border-color: #12e0dd; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #e01215; }
.cc-background-triad-0 { background-color: #e01215; }
.cc-border-triad-0 { border-color: #e01215; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #15e012; }
.cc-background-triad-1 { background-color: #15e012; }
.cc-border-triad-1 { border-color: #15e012; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #1215e0; }
.cc-background-triad-2 { background-color: #1215e0; }
.cc-border-triad-2 { border-color: #1215e0; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #e01215; }
.cc-background-tetrad-0 { background-color: #e01215; }
.cc-border-tetrad-0 { border-color: #e01215; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #7ce012; }
.cc-background-tetrad-1 { background-color: #7ce012; }
.cc-border-tetrad-1 { border-color: #7ce012; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #12e0dd; }
.cc-background-tetrad-2 { background-color: #12e0dd; }
.cc-border-tetrad-2 { border-color: #12e0dd; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #7612e0; }
.cc-background-tetrad-3 { background-color: #7612e0; }
.cc-border-tetrad-3 { border-color: #7612e0; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #e01215; }
.cc-background-split-complement-0 { background-color: #e01215; }
.cc-border-split-complement-0 { border-color: #e01215; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #bae012; }
.cc-background-split-complement-1 { background-color: #bae012; }
.cc-border-split-complement-1 { border-color: #bae012; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #1267e0; }
.cc-background-split-complement-2 { background-color: #1267e0; }
.cc-border-split-complement-2 { border-color: #1267e0; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #e01215; }
.cc-background-analogous-0 { background-color: #e01215; }
.cc-border-analogous-0 { border-color: #e01215; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #e01267; }
.cc-background-analogous-1 { background-color: #e01267; }
.cc-border-analogous-1 { border-color: #e01267; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #e0123e; }
.cc-background-analogous-2 { background-color: #e0123e; }
.cc-border-analogous-2 { border-color: #e0123e; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #e01215; }
.cc-background-analogous-3 { background-color: #e01215; }
.cc-border-analogous-3 { border-color: #e01215; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #e03812; }
.cc-background-analogous-4 { background-color: #e03812; }
.cc-border-analogous-4 { border-color: #e03812; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #e06112; }
.cc-background-analogous-5 { background-color: #e06112; }
.cc-border-analogous-5 { border-color: #e06112; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #e01215; }
.cc-background-monochromatic-0 { background-color: #e01215; }
.cc-border-monochromatic-0 { border-color: #e01215; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #0b0101; }
.cc-background-monochromatic-1 { background-color: #0b0101; }
.cc-border-monochromatic-1 { border-color: #0b0101; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #360405; }
.cc-background-monochromatic-2 { background-color: #360405; }
.cc-border-monochromatic-2 { border-color: #360405; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #600809; }
.cc-background-monochromatic-3 { background-color: #600809; }
.cc-border-monochromatic-3 { border-color: #600809; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #8b0b0d; }
.cc-background-monochromatic-4 { background-color: #8b0b0d; }
.cc-border-monochromatic-4 { border-color: #8b0b0d; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #b50f11; }
.cc-background-monochromatic-5 { background-color: #b50f11; }
.cc-border-monochromatic-5 { border-color: #b50f11; }


